Subject: Trainer Candidate - Sindia Bhau
From: Sindia Bhau <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Dec 2022 04:17:23 -0500

| | Tech Support Test

Name | Sindia Bhau
E-mail | [email-masked]
Phone Number | (+91) 7889949167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jammu (Hometown)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spardha learning | CSM | 1week | 23200/-
Previous Employer 1 | Tech mahindra | CSE | 31st march, | 17850/-
Previous Employer 2 | Saviour Education Abroad | IELTS Trainer | 31st December,2020 | 16000/-

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in Quality?

My education consists of a Bachelor’s in Arts from the University of Jammu, & B.Ed from MIER College of Education, Jammu, India.
Further to this, I have more than six years of experience in teaching.
I have since worked in Shivalika Institution as a Spoken/Communication Trainer for over four years. After that I became Entrepreneur by opening my office (Coaching Institution) My main responsibilities centered around the management of a team of fifteen members including teachers, front desk, Marketing Manager, Receptionist & Trainers. I believe it is this well-developed ability which makes me a suitable candidate for a leadership position at your esteemed company.
Finally, I have been compelled to participate in the IELTS sector so I have been working in Saviour Education Abroad since February 2020, in Jammu, India.
Then, In 2020, Due to corona previously I lost my job then in October 2020, I worked with Tech Mahindra Noida, India as work from home in Zomato process.
Now currently I am looking for better opportunity.
Please find my CV attached for your perusal, and I look forward to discussing this opportunity further at interview.

Regards
SindiaBhau

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my current company, There is very poor management, as Manger didnot work properly and disappears on office time, giving excuses, whole team is messing in between. This suffers the working and man power of the company, so from my point, team manager should be available at least all working hours and manages the team properly so the work, company and team doesnot suffers. Otherwise company looses it's employees as my current company is always hiring people and employees leaving the company every month.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is only dedicated to the customer means Customer is the only and whole process should be revolves around the Cx. Good Cx service is when we provide best possible resolution from our side to the customers and great is when we provide resoulution according to the Cx means what cx wants, so we have to make our Cx's happy and satisfied with the resoulutions and products we are offering.
What according to you makes you a good candidate for this position? | Candidate who is dedicated to the work and customer, means who pacify the customer and have patience in it as sometimes Cx are very abusive so candidate should have patience and best customer centric resoulutions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |